JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #332
Parent project # 549 (Closed): [PJ230055]loT system Analysis program for Jtekt Automotive

Price compare from supplier & Design drawing

23 Dec 2023 11:00 - Suchin Viyasing

Status:
Priority:
Assignee:
Category:
Target version:
Finish date:

Programming skills:

Closed
Normal

Suchin Viyasing

26 Dec 2023

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

23 Dec 2023
23 Dec 2023
100%

8.00 hours
8.00 hours

Description

Supplier

- Automationcad
- JW Tech

- Netta

- SirichaiElectric

History

#1 - 23 Dec 2023 11:38 - Suchin Viyasing

- Subject changed from Price compare from supplier to Price compare from supplier & Design drawing

#2 - 23 Dec 2023 16:37 - Suchin Viyasing
- % Done changed from 0 to 80

#3 - 27 Dec 2023 16:40 - Suchin Viyasing

- Status changed from New to Confirmation request

- % Done changed from 80 to 100
- Finish date set to 26 Dec 2023

#4 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:36 - Ryo Nozaki
- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

19 Dec 2025
